# root logger properties
log4j.rootLogger=FATAL, output
# JDigiDoc loggers
log4j.logger.ee.sk.utils.ConfigManager=DEBUG, output
log4j.logger.ee.sk.digidoc.DigiDocException=DEBUG, output
log4j.logger.ee.sk.digidoc.factory.IAIKNotaryFactory=DEBUG, output
log4j.logger.ee.sk.digidoc.factory.SAXDigiDocFactory=DEBUG, output
log4j.logger.ee.sk.digidoc.factory.PKCS11SignatureFactory=INFO, output
log4j.logger.ee.sk.xmlenc.factory.EncryptedDataSAXParser=INFO, output
log4j.logger.ee.sk.xmlenc.factory.EncryptedStreamSAXParser=INFO, output
log4j.logger.ee.sk.digidoc.DataFile=INFO, output
log4j.logger.ee.sk.xmlenc.EncryptedData=INFO, output
log4j.logger.ee.sk.xmlenc.EncryptedKey=INFO, output
log4j.logger.ee.sk.digidoc.Base64Util=INFO, output
#setup output appender
log4j.appender.output =org.apache.log4j.ConsoleAppender
log4j.appender.output.layout=org.apache.log4j.PatternLayout
log4j.appender.output.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss}
[%c{1},%p] %M; %m%n